Download it now!
Bug 30720 - Text color dialog needs usability refinement
Summary: Text color dialog needs usability refinement
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-09 00:09 UTC by Michiel Wittkampf
Modified: 2011-12-22 05:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel Wittkampf 2010-10-09 00:09:24 UTC
Setting the text color can be improved.

1) The text color toolbar button and the menu text effects dialog use a different overview of the available colors. A consistent overview would be less confusing.

2) When pushing the text color toolbar button the available colors are shown. But it is not shown which color is currently used in the text where the cursor is. This would be a very useful function.

3) The available colors are not ordered in a logical color spectrum. They seem to be a mix of organisation colors (ubuntu / sun) and other categories. It is not easy to select for example 'a little bit darker green'. It would be more useful for the general public if the colors are ordered in a color spectrum.
Comment 1 Noel Power 2010-10-26 03:55:45 UTC
please use single bug for each of your issues ( or I guess enhancement requests in your case ) Can you adjust *this* bug to reflect that ( and add others as necessary )
Comment 2 Rainer Bielefeld Retired 2010-12-12 21:57:20 UTC
It seems we are talking about Presentation?

1) I cant find such differences, but I don't know what menu text effects the reporter is talking about.

2) In Impress "LibreOffice 3.3.0 RC1 - WIN XP German UI  [OOO330m17 (build 3.3.0.1" shows the current text color in the toolbar, in WRITER the latest change. Known inconsistence from OOo, but I am not sure wheat reporter's problem exactly might be.

3) Logic is a curious thing ...

Currently it's not clear what problems have been reported, so Closing Bug due to reporter's inactivity as INVALID.

@Michiel Wittkampf:
May I ask you to read the hints on 
<http://wiki.documentfoundation.org/BugReport>?
Comment 3 Michiel Wittkampf 2010-12-14 00:36:09 UTC
I made a new enhancement request for problem number 2.
https://bugs.freedesktop.org/show_bug.cgi?id=32376


Sorry, I see, I was not clear. I hope the new bug is understandable. I did separate problem 2 out (to start with.)
Comment 4 Björn Michaelsen 2011-12-22 05:37:15 UTC
Remove infoprovider from closed and resolved bugs.
Comment 5 Björn Michaelsen 2011-12-22 05:53:54 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.